ARIAS-Public User Registration Panel - Change Request #545
New application-->Insurance-->Domestic-->External-->Form MLRO/MLCO/CO-->Point no-6-->line is

breaking, | guess this sentence should be in single line.

09/20/2021 05:19 PM - arti saraswat

Status: Closed Start date: 09/20/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New application-->Insurance-->Domestic-->External-->Form MLRO/MLCO/CO-->Point no-6-->line is breaking, | guess this sentence

should be in single line.

See attached screenshot
clipboard-202109201718-odprv.png

History

#1 - 10/06/2021 04:46 PM - sunil gupta
- Tracker changed from Bug to Change Request
- Status changed from New to Resolved

- Assignee changed from Manessh p to sunil gupta

#2 - 10/21/2021 04:31 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
